body {
	font-family: 'Open Sans', sans-serif;
	display:none;
}

.clear {
	clear: both;
}
.trans, a {
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
.drop-shadow {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.85);
}
#top-bar {
	background: #111131;
	height: 126px;
	position: relative;
	z-index: 99999;
}
#top-bar-inner {
	height: 126px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#top-bar-right {
	position: absolute;
	height: 57px;
	right: 0px;
	bottom: 11px;
	width: 550px;
	color: #FFFFFF;
	text-align: right;
}
#top-bar-right h4 {
	font-weight: 400;
	font-size: 14px;
	background: url(../images/icon/phone.gif) no-repeat 430px -2px;
	margin-bottom: 16px;
}
#top-bar-right a {
	text-transform: uppercase;
	color: #FFFFFF;
	font: 700 16px 'Oswald', sans-serif;
	display: inline-block;
	margin-left: 37px;
	text-decoration: none;
	padding-bottom: 15px;
}
#top-bar-right a:hover {
	color: #00B0E9;
}
.mrk {
	color: #00B0E9 !important;
}

#container-home {
	background: url(../images/bg/home.jpg) no-repeat;
	background-size:cover;
	text-align: center;
}
#container-home img {
	margin-left: -40px;
	position: absolute;
	left: 50%;
	bottom: 50px;
	cursor: pointer;
}
#container-home h1 {
	font-size: 40px;
	font-weight: 300;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 70px;
	letter-spacing: 14px;
}
#container-home h2 {
	font-size: 120px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 300;
	margin-top: 0px;
	line-height: 140px;
	letter-spacing: 10px;
}
#container-home h3 {
	font-size: 26px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 400;
	letter-spacing: 12px;
}
#container-home h4 {
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 27px;
}

#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 39px;
	color: #868284;
}
#container.sub {
	padding-top: 20px;
}
#container.sub h1 {
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	color: #4D4D4F;
	margin-bottom: 15px;
}
#banner img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#container.sub h2 {
	font-size: 22px;
	text-align: center;
	color: #4D4D4F;
	font-weight: 700;
	margin-top: 20px;
}
#banner {
	width: 100%;
	height: 380px;
}
.business-moving #banner {
	background: url(../images/banner/1.jpg) no-repeat center top;
}
.international-moves #banner {
	background: url(../images/banner/2.jpg) no-repeat center top;
}
.freight-forwarding #banner {
	background: url(../images/banner/3.jpg) no-repeat center top;
}
.storage #banner {
	background: url(../images/banner/4.jpg) no-repeat center top;
}
.testimonials #banner {
	background: url(../images/banner/5.jpg) no-repeat center top;
}

#dd-w {
	height: 55px;
	background: #4D4C5E;
	text-align: left;
	position: absolute;
	top: 68px;
	left: 87px;
	padding-right: 10px;
	padding-left: 10px;
	display: none;
	width:445px;
}
#dd-w a {
	font-size: 11px;
	line-height: 55px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;
}
#container ul, #container ol {
	margin-top: 22px;
	color: #868284;
	font-size: 14px;
}
#container ul {
	list-style: disc;
}
#container ol {
	list-style: none !important;
}


#container h3 {
	font-size: 32px;
	font-weight: 400;
	color: #868284;
	text-align: center;
	margin-bottom: 18px;
}
#container h4 {
	font-weight: 700;
	color: #4D4D4F;
	font-size: 32px;
	text-align: center;
}


#cta-w {
	width: 929px;
	margin-top: 53px;
	margin-left: 51px;
}
.cta-w-sub {
	margin-top: 35px !important;
}

#cta-nav {
	margin-top: 27px;
}

#cta-nav a {
	text-decoration: none;
	color: #868284;
	display:inline-block;
	font-size: 19px;
}
#cta-w.cta-w-sub img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.cta-nav-sub {
	width: 584px !important;
	margin-right: auto !important;
	margin-left: auto !important;
	margin-top:10px !important;
}
.tbl-bullets {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}



.cta-w-sub #cta-nav a {
	font-size: 13px !important;
}
#cta-nav a:hover{
	color: #111131;
}
#cta-nav a:first-child {
	padding-left:26px;
}
#cta-nav a:first-child + a {
	padding-left:45px;
}
#cta-nav a:first-child + a + a{
	padding-left:32px;
}
#cta-nav a:first-child + a + a + a {
	padding-left:106px;
}

.cta-nav-sub a:first-child {
	padding-left:10px !important;
}
.cta-nav-sub a:first-child + a {
	padding-left:20px !important;
}
.cta-nav-sub a:first-child + a + a{
	padding-left:20px !important;
}
.cta-nav-sub a:first-child + a + a + a {
	padding-left:59px !important;
}

#content {
	text-align: center;
	margin-top: 55px;
	font-size: 16px;
}
#content p {
	margin-bottom: 15px;
}
.home #footer {
	display:none;
}

#footer {
	background: #111131;
	height: 173px;
	margin-top: 83px;
}
#footer-inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 173px;
	position: relative;
	background: url(../images/logo/vector-s.gif) no-repeat center 48px;
}
#footer-left {
	position: absolute;
	width: 425px;
	left: 0px;
	top: 99px;
}
#footer-left img {
	padding-right: 4px;
	margin-bottom: 5px;
}
#footer-left a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	display: inline-block;
	margin-right: 13px;
}

#footer-right {
	position: absolute;
	width: 500px;
	top: 90px;
	right: 0px;
	text-align: right;
	color: #FFFFFF;
	font-size: 12px;
}
#footer-right a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #00B0E9;
}
#container p {
	text-align: center;
	margin-bottom: 17px;
}
#testimonial-w {
	background: #ECEDED;
	width: 975px;
	position: relative;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	box-sizing: border-box;
	padding-right: 100px;
	padding-left: 100px;
}
#testimonial-copy {
	height: 130px;
	width: 385px;
	position: absolute;
	left: 372px;
	top: 181px;
	font-size: 16px;
	padding-top: 20px;
	line-height: 18px;
	text-align: center !important;
	background: #ECEDED;
	padding-bottom: 20px;
}
#testimonial-copy p {
	text-align: left !important;
	margin-bottom: 25px;
	line-height: 20px;
	font-weight: 400;
}
#container a {
	color: #868284;
	text-decoration: none;
}
#container a:hover {
	color: #00B0E9;
	text-decoration: none;
}
.link-img {
	margin-right: 10px;
	margin-bottom: 10px;
}
